/*------------------------------------*\

    WebFX CF7 Customizations - Global styling for all CF7 Forms

    Add custom CF7 form styling to this file if it should be applied to all CF7 forms on the site
    Otherwise, put your block-specific styles in individual block stylesheets so that various block-specific styles aren't loaded on every CF7 form

\*------------------------------------*/


/* Default Radio/Checkbox Style (if using CF7) */
.wpcf7-radio .wpcf7-list-item,
.wpcf7-checkbox .wpcf7-list-item {
    display: inline-block;
    margin-right: 15px;
    margin-bottom: 10px;
    /* incase items go to 2 lines */
}

.wpcf7-radio .wpcf7-list-item-label,
.wpcf7-checkbox .wpcf7-list-item-label {
    margin-left: 5px;
}

/* CF7 Validation (Remove if not using CF7) */

/* Individual field error messages */
.wpcf7-not-valid-tip {
    font-size: 14px !important;
    padding: 5px;
}

/* Entire form error message */
.wpcf7-response-output {
    border-color: #A20600 !important;
    font-size: 14px;
    paddding: 5px 15px !important;
    text-align: center;
}

/* Styling for fields that have errors */
select.wpcf7-not-valid,
textarea.wpcf7-not-valid,
input.wpcf7-not-valid,
.wpcf7-not-valid .choices {

}

.cf7-block__form-wrapper {
    background: #ffffff;
    box-shadow: 0 3px 24px rgba(111, 111, 111, .16);
    padding: 60px 26px 25px;
    border-radius: 8px;
    border-top: 8px solid #980A00;
}

.wysiwyg-sidebar-top-content {
    text-align: center;
}

.cf7-block__note {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #9D9D9D;
    padding-bottom: 0;
}

.cf7-block__note i {
    margin-right: 6px;
}

.cf7-block__captcha-text {
    color: #9D9D9D;
    font-size: 14px;
    text-align: center;
}

.cf7-block__form {
    margin-bottom: 60px;
}

.cf7-block__img {
    max-width: 646px;
    margin: 0 auto;
}

.cf7-block__caption {
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    margin-top: 30px;
    color: #3B3B3B;
}

.cf7-block__form .btn::before {
    display: none;
}

.cf7-block__form .btn {
    padding-right: 34px;
}

.cf7-block__form .btn span {
    position: relative;
    padding: 0 60px 0 40px;
}

.cf7-block__form .btn span::before {
    content: "\e910";
    font-family: 'icomoon';
    position: absolute;
    right: 24px;
    top: 50%;
    font-size: 20px;
    transform: translate(0, -50%);
}

.ajax-loader {
    display: none;
    width: 40px;
    height: 40px;
    background-size: cover !important;
    margin: 10px auto;
}

.submitting .ajax-loader {
    display: block;
}

.grecaptcha-badge {
    visibility: hidden;
}

@media (min-width: 1200px) {
    .cf7-block__row {
        display: flex;
    }

    .cf7-block__form {
        padding-right: 40px;
        margin-bottom: 0;
    }
}
